
ul {
	padding-left:0;
	margin:0;
}

.navbar {
	background-color: rgba(115, 181, 229, 0.7);
	border: 0;
}

.nav.navbar-nav li a {
    color: black;
	font-weight:bold;
}

.navbar-default .navbar-brand {
    color: #F5E537;
}

.navbar-brand {
	font-size:2.0em;
	font-weight:bold;
	text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
	
.navbar-inner {
    background:transparent;
}
	
.container {
	width:100%;
	padding:0;
	margin:0;
}

#waveimage {
	height:100vh;
	background-image: url('background.jpg');
	background-repeat: no-repeat;
    background-position: center; 
	background-color: white;
	background-size: cover;
	color:#F5E537;
	text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	float:left;
	width:100%;
}
		
#empower {
	margin:0 auto;
	width: 60%;
	min-width:550px;
	text-align:center;
	padding-top:150px;
	line-height:150%;
	margin-top:25px;
}
		
.btn-lg {
	color:#F5E537;
	text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	background-color:#73B5E5;	
	margin-right:5px;
}
		
#buttons {
	float:right;
	margin-top:5px;
	padding-right:40px;
}
		
#welcome {
	max-width:980px;
	color:black;	
	margin:0 auto;
}
		
a:link {
	color:#0000FF;
}

a:visited {
	color:#800080 ;
}

a:hover {
	color:#0000FF;
}

a:active {
	color:#FF0000 ;
}

.image {
	width:100px;
	margin:0 auto;
}

.circleImage {
	height:200px;
	width:200px;
	margin:0 auto;
	border-radius:100px;
}

.welcomeContent {

	padding-bottom:25px;
	float:left;
	margin:0px 0px 0px 5px;
}
.welcomeContent h3{
	margin-top:58px;
	font-weight:bold;
	font-size:2em;
}		
		
.welcomeContent p {
	font-size:1.5em;
	padding-bottom:10px;
}

.contentBox {
	max-width:980px;
	color:black;	
	margin:0 auto;
}	

.wideBox {
	max-width:100%;
	color:black;	
	margin:0 auto;
}

.content {
	padding-top:25px;
	padding-bottom:25px;
	float:left;
	margin:0px 0px 0px 5px;
}

.gray {
	background-color:#e8eeef;
	width:100%;
	float:left;
}

.content h3{
	font-weight:bold;
	font-size:2em;
}		

.link {
	padding-left:20px;
}	
.content p {
	font-size:1.5em;
	padding-bottom:10px;
}

.content li {
	margin-top:1px;
	height:100%;
	font-size:1.5em;
	padding-right:50px;
	padding-bottom:15px;
}
